/*
Theme Name:     Chameleon Child
Description:    Child theme for the Chameleon theme 
Author:         William Lampkin
Author URI:     http://www.thepulp.net/yellowedperils/about/
Template:       Chameleon
Version:        0.1.0
*/


/*-----------[Pull Chameleon styles]---------------*/

@import url("../Chameleon/style.css");

/*-----------[Changed Chameleon styles]-----------*/

body { line-height: 20px; font-family:'Droid Sans',Arial,Verdana,sans-serif; font-size: 12px; color: #5E5E5E; background:#fadeb5 url(images/body-bg.png); padding-top: 48px; padding-bottom:98px; }

h5, h6 { padding-bottom: 2px; }

.post ul, .comment-content ul { padding-top: 5px; }

.post-page { padding: 0 0 0 0; }

#content { padding-bottom: 15px; } 

#content-area { padding-bottom: 30px; }

#header { padding: 30px 35px 15px; }

#et-social-icons a {
padding-left: 8px; }

ul#top-menu { float: right; padding-top: 45px; }

.featured-description p { color: #DEDEDE; }

#services { margin-bottom: 0; }


/*-------new css - fixes spacing in blog refers------*/
.services-blogs { line-height: 19px; }

#footer-widgets { padding: 33px 48px 10px; }

.footer-widget a:visited { color: #929292; }

#footer a.twitter-hashtag { color: #929292 !important;}

.footer-widget ul li { padding-bottom: 1px; }

ul.tweets li { background-image: none !important; }

#footer h4.widgettitle { color: #929292; }

#footer-content { background-color: #fef8f0; }

#from-blog { float: left; margin-left: 5px; width: 860px; margin-right: 5px; }

p#slogan { display: none;}

#search-form { background: url(images/search-bg.png) no-repeat; width: 30px; height: 28px; float: left; padding-top: 9px; }

a.search-icon { padding-left: 10px; }

.wp-caption { border: none; text-align: left; background-color: #ffffff; padding-top: 0; margin-bottom: 0 !important; }

h1.category-title { color: #1d1d1d; font-size:38px; font-family: 'Kreon', Arial, sans-serif; font-weight: lighter; }

#breadcrumbs { font-size:14px; font-family: 'Kreon', Arial, sans-serif; font-weight: lighter; padding-top: 5px; padding-left: 48px; color: #1d1d1d; margin-bottom: 10px; }

.wp-caption p.wp-caption-text { font-size: 11px; line-height: 17px; padding: 3px 4px 5px 0; margin: 0; }

.post { padding-top: 10px; }

/*-----------[Hiding elements of Lightbox galleries]-----------*/

#downloadLink { display: none !important; }

#captionText { display: none !important; }

/*-----------[From Elegant Theme Builder styles]-----------*/

.et_lb_module { float: left; margin: 0 0 46px 2%; float: left; width: 100%; }

.et_lb_tpc { float: left; margin: 0 0 10px 2%; float: left; width: 100%; }

.et_lb_first { margin-left: 0 !important; clear: both; }

.et_lb_bar { background: url(images/horizontal_bar.png) no-repeat top center; height: 6px; }
	
/*-------------------[Edited Shortcodes CSS]-----------------*/

.et-box { margin: 0px 0px 10px; -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.1); -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.1); box-shadow: 0 1px 1px rgba(0,0,0,0.1); font-size: 12px !important; position: relative; }

.et-box-content { text-shadow: 1px 1px 1px #ffffff; padding: 12px !important; min-height: 35px; }

.et-box-content p { font-family:'Droid Sans',Arial,Verdana,sans-serif !important; font-size: 12px !important; color: #5E5E5E; padding-bottom: 10px; line-height: 24px; }

.et-box-content strong { color: #000000; font-weight: bold; }

.et-box {width:30%; float:right; margin-left: 18px !important;}

.one_third div.et-box {
width: 100% !important;
}

.one_third div.et-box-content {
padding-left: 12px !important;
}

.author-inner { position: relative; padding: 20px 20px 10px 20px !important; min-height: 60px; font-family:'Droid Sans',Arial,Verdana,sans-serif; font-size: 12px; color: #5E5E5E; padding-bottom: 10px; line-height: 24px; }

.author-inner p { font-family:'Droid Sans',Arial,Verdana,sans-serif; font-size: 12px; color: #5E5E5E; padding-bottom: 10px; line-height: 24px; }

/*-----------[Tweet Blender styles]-----------*/

.tb_tweet { border: none !important; }

.tb_tweetlist { border: none !important; }

.tweetblender-2-mc { border: none !important; }


/*-----------[Tweet Widget Pro styles]-----------*/

.widget_twitter ul { 
list-style: none;
padding-left: 0; }

.widget_twitter ul li {
background: none; 
list-style-type: none;
padding-left: 0; }

.widget_twitter .entry-meta {
    display:block;
    font-size:80%;
}

.widget_twitter .entry-content a {
	color: maroon !important;
}

.from-meta { 
	display: none;
}

/*-----------[User added styles]-----------*/

p:empty { display: none }

a { text-decoration: none; color: maroon; }

a:visited { color: #00008B; }

a.a-strong { font-weight: bold; }

h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited { color: #808080; }

h2.featured-title a { color: #ffffff; }

h2.featured-title a:visited { color: #ffffff; }

#featured a.readmore:visited { color: #fff; }

.agate {
color: black;
font-size: 80%;
font-family: 'Droid Sans',Arial,Verdana,sans-serif;
font-style: normal;
font-weight: normal;
line-height: 1.5em;
text-align: left;
}

.agate-frontpage {
font-size: 80%;
font-family: 'Droid Sans',Arial,Verdana,sans-serif;
font-style: normal;
font-weight: normal;
line-height: 2em;
text-align: left;
}

.byline {
font-size: 12px;
font-family: 'Droid Sans',Arial,Verdana,sans-serif;
font-style: normal;
font-weight: normal;
line-height: 16px;
text-align: left;
}

.byline-bold {
font-size: 12px;
font-family: 'Droid Sans',Arial,Verdana,sans-serif;
font-style: normal;
font-weight: bold !important;
line-height: 16px;
text-align: left;
}

dt { padding-top: 5px; }

dt.files {font-weight: normal;}

table.ruled {
border: 1px solid #ececec; }

.spacer-10 {
margin-top: 10px; }

.spacer-5 {
margin-top: 5px; }

ul.tweets li { 
list-style-type: none;
padding-left: 0; }

/*-----------[ThePulp.Net new Chameleon styles]-----------*/

#tpn-inner { width: 94%; height: 50px; background: #f70032; }

h1.tpn-title { color: #1d1d1d; font-size:38px; font-family: 'Kreon', Arial, sans-serif; font-weight: lighter; padding-top: 0px; }

#sidebar-tpn { width: 238px; float:left; padding-left: 40px; }

.seemore { font-weight: bold; color: #929292; }


/*-----------[ThePulp.Net new Chameleon blog styles]-----------*/

.post-thumbnail { display: none; }

.post p.meta-info { font-size: 100%; }

.avatar-box { display: none; }

.comment-body { padding-left: 14px; }

#category-name { text-align: center; width: 100%; }

p.description { padding-bottom:9px; padding-top: 9px; font-family: 'Kreon', Arial, sans-serif; font-weight: lighter; font-size: 100%; color: #d0d0d0; border-top: 1px solid #f0f0f0; border-bottom: 1px solid #f0f0f0; margin-bottom: 11px; }

#breadcrumbs-blog{ font-size:14px; font-family: 'Kreon', Arial, sans-serif; font-weight: lighter; padding-bottom: 10px; padding-left: 0px;  padding-right: 35px;color: #1d1d1d; margin-bottom: 20px; }
		#breadcrumbs-blog a { color:#929292; text-decoration: none; }
			#breadcrumbs-blog a:hover { color:#1d1d1d; }

/*-----------[The Pulp Companion styles]-----------*/

#tpc-inner { width: 94%; height: 50px; background: #f70032; }

#tpc-logo { display: block; background: url(images/The-Pulp-Companion-logo.png) no-repeat; text-indent: -9999px; height: 50px; }

h1.tpc-title { color: #1d1d1d; font-size:38px; font-family: 'Kreon', Arial, sans-serif; font-weight: lighter; padding-top: 28px; }

#sidebar-tpc { width: 238px; float:left; padding-left: 40px; }

/*-----------[Pulp Gumshoe styles]-----------*/

#pg-inner { width: 94%; height: 50px; background: #966a46; }

#pg-logo { display: block; background: url(images/Pulp-Gumshoe-logo.png) no-repeat; text-indent: -9999px; height: 50px; }

/**** Hide Jetpack sharing plugin icons in Service Boxes on home page ****/

#services .sharing, #services .sharedaddy {
display: none;
}

/*----------[Hide WP Stats smiley face]---------*/
img#wpstats { display: none }



/***********************************************/
/* wallpaper divs                              */
/***********************************************/

#wallpaper1 {
float: left;
text-align: center;
width: 255px;
padding: 10px;
}

#wallpaper2 {
float: left;
text-align: center;
width: 255px;
padding: 10px;
}

#wallpaper3 {
float: left;
text-align: center;
width: 255px;
padding: 10px;
}

#wallpaper4 {
float: left;
text-align: center;
width: 255px;
padding: 10px;
}

#wallpaper5 {
float: left;
text-align: center;
width: 255px;
padding: 10px;
}

#wallpaper6 {
float: left;
text-align: center;
width: 255px;
padding: 10px;
}



.more-link {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EAEAEA;
    border-radius: 10px 10px 10px 10px;
    color: #1D1D1D;
    display: block;
    float: right;
    font-family: 'Kreon',Arial,sans-serif;
    font-size: 12px;
    font-weight: lighter;
    padding: 3px 10px;
    text-decoration: none;
}

a.read-more { display:none; }

